uuid: 37e815a1-35bc-45aa-8c7f-a71aae03dd03
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.uid
field_name: uid
entity_type: node
bundle: etapa
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
